@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/playfair-display.css-6a2ace1f715408.52803566.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 600;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/playfair-display.css-6a2ace1f960c34.01075377.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/playfair-display.css-6a2ace1fba5495.24089893.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/playfair-display.css-6a2ace1fd87e21.45693769.woff) format('woff');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url(https://boito.internationale-giuseppe-verdi-stiftung.org/templates/boito/fonts/local/playfair-display.css-6a2ace20011960.94912636.woff) format('woff');
}
